/* Comment here 03/23/2011 1:45 pm */
#siteNav
{
    position: relative;
    z-index: 100 !important;
	width:100%;
	height:45px;
	background:#EEF2F3 url("../../../cs/fragments/wp-global-css/images/common/nav_bg.png") repeat-x top left;
	/*_background:#EEF2F3 url("../../../cs/fragments/wp-global-css/images/common/nav_bg.gif") repeat-x top left;
	Border-bottom: solid 1px #CBD5DE;*/
}
#siteNav ul
{
	list-style: none;
	margin:0;
}
/*
	LEVEL ONE
*/
ul.dropdown
{
	position: relative;
	padding-left:30px;
}
ul.dropdown li
{
	font-weight: bold;
	float: left;
	width:125px;
	height:40px;
	margin-left:auto;
	margin-right:auto;
	border-right: 1px solid #FFFFFF;
	font-size:14px;
}

ul.dropdown li a
{
	display: block;
	text-align:center;
	color: #ffffff;

}
ul.dropdown a:visited               { color: #ffffff; }
ul.dropdown a:hover		            { color: #8C000D; }
ul.dropdown a:active                { color: #8C000D; }

ul.dropdown li a span
{
	height:40px;
	line-height:40px;
	vertical-align:middle;
}
ul.dropdown li a span.twoLines
{
	line-height:15px;
	height:35px;
	padding-top:5px;
	text-align:left;
	display:inline-block;
}
ul.dropdown li a span.twoLines br
{
	padding-left:20px;
	padding-bottom:0;
}
ul.dropdown li:last-child
{
    border-right: none;
} /* Doesn't work in IE */
ul.dropdown li.hover, ul.dropdown li.selected
{
	background:url(images/common/nav_hover.gif) no-repeat bottom left;
	_background:url(images/common/nav_hover.gif) no-repeat bottom left;
	color: #8C000D;
	position: relative;
	border-right:none;
	padding-right:1px;
	margin-top:5px;
}
ul.dropdown li.hover a, ul.dropdown li.selected a
{
    color: #8C000D;
    text-decoration:none;
}
ul.dropdown li.hover a span
{
    margin-top:0;
    height:30px;
    line-height:30px;
    color: #8C000D;
}
ul.dropdown li.selected a span
{
    height:35px;
    line-height:35px;
}
ul.dropdown li.selected a span.twoLines
{
    line-height:15px;
    padding-top:2px;
}
ul.dropdown li.hover a span.twoLines
{
	line-height:15px;
	padding-top:2px;
}
/* Remove border on next LI*/
ul.dropdown li.removeBorder
{
    border-right:none;
    padding-right:1px;
}
/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a
{
	border-right: none;
	width: 100%;
	display: inline-block;
}

/*
	LEVEL TWO
*/
ul.sub_menu
{
	visibility: hidden;
	position: absolute;
	top:100%;
	left: 0;
	margin:0;
	padding-left:0;
	color: #7C756C;
	Border:solid 1px #CBD5DE;
	border-top:none;
}
ul.sub_menu li
{
	width: 260px;
	height:25px;
	font-size:12px;
	font-weight:normal;
	background:url(images/common/drop_down_bkgd.gif) repeat-x top left;
	border-left:none;
	float:none;
	border-right:none;
	padding-right:0;
	z-index:101;
	color: #7C756C;

}
ul.sub_menu a:hover		            { color: #8C000D; }
ul.sub_menu a:active                { color: #7C756C; }
ul.sub_menu li a
{
	 text-align:left;
	 display: block;
	 margin: 5px 5px 5px 20px;
}
ul.sub_menu li a:link
{
	 color: #7C756C;
}
ul.sub_menu li a:visited
{
	 color: #7C756C;
}
ul.sub_menu li a:hover
{
	 color: #8C000D;
	 font-weight:bold;
}
ul.sub_menu li.hover,ul.sub_menu li.selected
{
	background:#ffffff url("../../../cs/fragments/wp-global-css/images/common/nav_carrot.gif") no-repeat;
	background-position:8px center;
	position: relative;
	border-right:none;
	margin-top:0;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	padding-right:0;
}
ul.sub_menu li.removeBorder {
    border-right: none;
    padding-right: 0;
}
ul.sub_menu li.hover a
{
    color:#8C000D;
    font-size:12px;
}
/*
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0; }
ul.dropdown li:hover > ul 			{ visibility: visible; }


/*--Main Container--*/
.main_view {
	/*float: left;
	position: relative;*/
	width: 907px;
	height:274px;
}
/*--Window/Masking Styles--*/
.window {
	height:274px;
	overflow: hidden; /*--Hides anything outside of the set width/height--*/
	position: relative;
}
.image_reel {
	position: absolute;
	top: 0;
	left: 0;
}
.image_reel div
{
	float: left;
	width:907px;
}
.margueeImages
{
    width:907px;
    height:274px;
    line-height:0;
}
.image_reel div h1
{
	margin-top:-235px;
	margin-left:45px;
	font-size:30px;
	font-weight:bold;
	padding-bottom:0;
	width:370px;
	color:#404D6C;
	line-height:30px;
	margin-bottom:0;
	letter-spacing:-2px;
}
.image_reel div h3
{
	margin-left:45px;
	font-size: 18px;
	Color: #534D45;
	width:370px;
	padding-bottom:0;
	line-height:20px;
	font-weight:normal;
	word-spacing:-3px;
}
.image_reel div p
{
	   height: 25px;
    margin-left: 40px;
    margin-right: 20px;
    margin-top: -70px;
    width: 450px;
}
.image_reel div p img
{
    padding-right:15px;
}
.image_reel div img
{
	display:block;
}

/*--Paging Styles--*/
.marqueeFooter
{
	width: 907px;
	position: absolute;
	margin-top:-26px;
	height:24px;
	text-align:center;
	z-index: 98; /*-Assures the paging stays on the top layer--*/
	text-align: center;
	/*display: none; --Hidden by default, will be later shown with jQuery--*/
}
.marqueeIcons
{
	height:24px;
	width:250px;
	margin-left:auto;
	margin-right:auto;
	display:block;
}
.paging
{
	background:url(images/common/marqueeFooter_bg.png) repeat-x top left;
	position:relative;
	float:left;
	vertical-align:top;
	line-height:24px;
	margin:0 3px;
}
.paging a
{
	padding-left:10px;
	padding-right:10px;
	text-decoration: none;
	color:#d90026;
	font-weight: bold;
	font-size:14px;
}
.paging a:hover
{
    color:#ffffff;
    font-weight: bold;
}
.paging a.active {
	font-weight: bold;
	color:#ffffff;
	text-decoration:underline;
	font-size:16px;
}
.paging a:active {
	font-weight: bold;
	color:#ffffff;
	text-decoration:underline;
	font-size:16px;
}

.iconsRt
{
	float:left;
}
.prev_marquee
{
	width:27px;
	height:24px;
	float:left;
	background-image:url(images/common/marquee_left.png);
}
.pause_marquee
{
	width:27px;
	height:24px;
	background-image:url(images/common/marquee_pause.png);
	float:left;
}
.play_marquee
{
	width:27px;
	height:24px;
	background-image:url(images/common/marquee_play.png);
	float:left;
	display:none;
}
.next_marquee
{
	width:27px;
	height:24px;
	background-image:url(images/common/marquee_right.png);
	float:left;
}
/*Secondary Navigation Styles */
ul.secNav {
	padding:0px;
	margin: 0px;
	Border:solid 1px #B9C4D4;
}

ul.secNav li
{
	background:url(images/common/drop_down_bkgd.gif) repeat-x top left;
	list-style-type: none;
	PADDING-TOP: 5px;
	padding-bottom:5px;
}
ul.secNav li a
{
    text-decoration: none;
	margin-left: 20px;
	color: #7C756C;
	cursor:pointer;
	display:inline-block;
}
ul.secNav li a:visited
{
    Color: #7C756C;
    text-decoration:none;
}
ul.secNav li a:active
{
    color: #8C000D;
}
ul.secNav li.secNav_Hover {
	background:url(images/common/nav_bg.gif) repeat-x top left;
	color: #ffffff;
}
ul.secNav li.secNav_Hover a, ul.secNav li.secNav_Hover a:visited {
	color: #ffffff;
}
ul.secNav li.secNav_Hover ul li a, ul.secNav li.secNav_Hover ul li a:visited {
	Color: #7C756C;
}

ul.secNav li.selected
{
    background: #ffffff;
	Color: #8C000D;
	font-weight:bold;
}
ul.secNav li.selected a, ul.secNav li.selected a:visited, ul.secNav li.selected a:hover, ul.secNav li.selected a:active,
ul.secNav li.selectTop a, ul.secNav li.selectTop a:visited, ul.secNav li.selectTop a:hover, ul.secNav li.selectTop a:active
{
    /*color: #8C000D;*/
}
ul.secNav li.selectTop a, ul.secNav li.selectTop a:visited, ul.secNav li.selectTop a:hover, ul.secNav li.selectTop a:active
{
	color: #8C000D;
}
	
ul.secNav li.selectTop
{
   color: #8C000D;
   background:url(images/common/rounded_box_gradient.gif) repeat-x top left;
   font-weight:bold;
}
ul.secNav li.selectTop a
{
    margin-left:10px;
}
a.secNav_collapse
{
	background:url(images/common/red_arrow_secondary_right.png) no-repeat;
	_background:url(images/common/red_arrow_secondary_right.gif) no-repeat;
	background-position:left 3px;
	margin-left:10px;
	padding-left:12px;
	display:block;
	margin-bottom:5px;
}
a.secNav_expand
{
	background:url(images/common/red_arrow_secondary_down.png) no-repeat;
	_background:url(images/common/red_arrow_secondary_down.gif) no-repeat;
	background-position:left 3px;
	margin-left:10px;
	padding-left:12px;
	display:block;
	Color: #7C756C;
	margin-bottom:5px;
}

ul.subNav {
	padding: 0;
	list-style-type:none;
	margin: 0 0 0 0;
	display:none;
}
ul.subNav li {
	background:url(images/common/secondary_nav_blue.gif) repeat-x top left;
}
ul li.sec_subNav
{
    padding-bottom:0;
}
ul li.sec_subNav a
{
    display:inline-block;
    padding-bottom:0px;
    margin-left:10px;
}
ul ul li.sec_subNav a
{
    margin-left:20px;
}
ul ul ul li.sec_subNav a
{
    margin-left:30px;
}
ul.subNav li a{
	margin-left: 30px;
    padding-right: 5px;
}
/*2nd level left Nav*/
ul.subNav ul li a{
	margin-left:40px;
}
/*3rd level left Nav*/
ul.subNav ul ul li a {
	margin-left:50px;
}
ul.subNav li.selected {
	background: #ffffff;
	Color: #8C000D;
	font-weight:bold;
}
ul.secNav li.selected li {
    font-weight: normal;
}

/*Historical Timeline Marquee*/
/*Paging Styles*/
.historyFooter
{
	width: 405px;
	margin-left:auto;
}
/*
	root element for the scrollable.
	when scrolling occurs this element stays still.
*/
.scrollable {
	position:relative;
	overflow:hidden;
	width: 290px;
	height:40px;
}

/*
	root element for scrollable items. Must be absolutely positioned
	and it should have a extremely large width to accomodate scrollable items.
	it's enough that you set the width and height for the root element and
	not for this element.
*/
.scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
	clear:both;
}

.items div {
	float:left;
	padding-left: 10px;
    width: 270px;
}
.items a
{
	padding:10px 5px;
	background-color:#000080;
	border-top:2px solid #000080;
	border-bottom:2px solid #000080;
	text-decoration: none;
	color:#ffffff;
	font-weight: bold;
	font-size:16px;
	margin-right:5px;
	display:inline-block;
}
.itemsRt
{
	margin-left:65px;
}
/* single scrollable item */
.scrollable img {
	float:left;
	margin:20px 5px 20px 21px;
	background-color:#fff;
	padding:5px;
	width:100px;
	height:75px;
}

/* active item */
.scrollable .active {
	border-top:2px solid #000080;
	border-bottom:2px solid #000080;
	background-color:#dddddd;
	position:relative;
	cursor:default;
	color:#7C756C;
}
/* this makes it possible to add next button beside scrollable */
.scrollable {
	float:left;
}
/* prev, next, prevPage and nextPage buttons */
a.browse {
	display:block;
	width:30px;
	height:40px;
	float:left;
	cursor:pointer;
	font-size:1px;
}
/* right */
.left { background:url(images/common/timeLine_left.gif) no-repeat left center;}

/* left */
.right	{ background:url(images/common/timeLine_right.gif) no-repeat right center;}

/* up and down */
a.up, a.down		{
	float: none;
	margin: 10px 50px;
}
/* up */
a.up:hover  		{ background-position:-30px 0; }
a.up:active  		{ background-position:-60px 0; }

/* down */
a.down 				{ background-position: 0 -30px; }
a.down:hover  		{ background-position:-30px -30px; }
a.down:active  	{ background-position:-60px -30px; }

/* disabled navigational button
a.disabled {
	visibility:hidden !important;
} 	*/
/* position and dimensions of the navigator */
.navi {
    border-bottom: 3px solid #CCCCCC;
    height: 25px;
    margin-bottom: 10px;
    margin-top:10px;
}
/* items inside navigator */
.navi a {
	/*width:8px;
	height:8px;*/
	float:left;
	padding:0 8px;
	display:block;
	border-right:2px solid #DDDDDD;
}
.navi a.activate {
	color: #7C756C;
    cursor: default;
    font-weight: bold;
    text-decoration: none;
}

/* styling for the image wrapper  */
#image_wrap {
	border:2px solid #dddddd;
	width:370px;
	overflow: hidden; /*--Hides anything outside of the set width/height--*/
	position: relative;
	height:150px;
	margin:10px auto;
}
.history_reel {
	position: absolute;
	top: 0;
	left: 0;
}
.history_reel div
{
	float: left;
	width:360px;
	padding:5px;
	height:140px;
}
a.disabledLt
{
	background:url(images/common/timeLine_left_disabled.gif) no-repeat left center;
	cursor:default;
}
a.disabledRt
{
	background:url(images/common/timeLine_right_disabled.gif) no-repeat right center;
	cursor:default;
}

/*News and Media image slider */
.newsimages
{
	height:0px;
	overflow:hidden;
}
.newsimages img
{
	width:450px;
}
